This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135288 - ypbind binds to random ports
ypbind binds to random ports
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypbind (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 15:18 EDT by Thomas J. Baker
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 17:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2004-10-11 15:18:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041008
Firefox/0.10.1

Description of problem:
ypbind seems to bind to random ports. I've experienced this before on
Fedora but this is the first time I've noticed it on RHEL3:

[root@rccweb xinetd.d]# netstat -tanp | grep 995
tcp        0      0 0.0.0.0:995             0.0.0.0:*              
LISTEN 7174/ypbind
[root@rccweb xinetd.d]# ps -ef | grep ypbind
root      7174     1  0 Sep08 ?        00:00:15 ypbind
root     11093 11047  0 14:54 pts/6    00:00:00 grep ypbind
[root@rccweb xinetd.d]#



Version-Release number of selected component (if applicable):
ypbind-1.12-5

How reproducible:
Didn't try


Additional info:
Comment 1 Steve Dickson 2004-10-14 17:40:37 EDT
You can specify the port ypbind bind to with the -p 
command line argument.

Note You need to log in before you can comment on or make changes to this bug.